Questions before I install backup loader stuff

Discussion in 'Wii - Hacking' started by quadomatic, Nov 21, 2008.

  1. quadomatic
    OP

    Member quadomatic GBAtemp Regular

    Joined:
    Mar 30, 2007
    Messages:
    160
    Country:
    United States
    So I'm finally going to get in on backup loading. I wanted to make sure about some stuff before I go through with it.

    I plan on installing wiigator 0.3 gamma. I have a zip that was uploaded with the cIOS and channels and w/e you need.

    I haven't updated my Wii in a long time (haven't used my wii in a very long time either). I don't actually remember when it was...I know I've never had problems getting HBC to work though. Do I need to worry about anything relating to firmware before I install the new IOS and the wiigator channel?

    Anything else I ought to know?

    Thanks
     
  2. Prawnmatic

    Newcomer Prawnmatic Member

    Joined:
    Oct 4, 2008
    Messages:
    22
    Country:
    Australia
    If you haven't upgraded your Wii since Oct 23rd then you'll be fine. You won't have any troubles as long as you're on 3.3 or lower (If you're on 3.3, make sure that you CANNOT access the Wii Shop Channel - if you haven't upgraded since Oct 23rd then you shouldn't be able to).
    For anyone running softmods exclusively, its recommended that you stay on 3.2 firmware, have starfall installed and keep the Twilight Hack savefile on your wii.
    Good luck!
     
  3. cheech794

    Member cheech794 GBAtemp Regular

    Joined:
    Nov 15, 2008
    Messages:
    126
    Country:
    United States

    Just like he said, make sure you haven't updated the wii and the backup launcher should work just fine as long as you have the correct cIOS and everything else that comes with the launcher that you downloaded.
     

Share This Page